/* error message */
"Edit" = "Editar";

/* No comment provided by engineer. */
"OK" = "Aceitar";

/* error message */
"Please add at least one stem in Font Info > Masters" = "Por favor adicione ao menos uma haste em Dados da fonte > Mestras";

/* Button in the Round Font Filter Dialog */
"Round" = "Arredondar";

/* Name of the Round Font Filter */
"Rounded Font" = "Fonte arredondada";

/* error message */
"Rounded Font requires at least one vertical stem value." = "‘Fonte arredondada’ requer ao menos um valor de haste vertical.";

